uuid: 60f790a4-a317-45c0-858e-dead98f72fa5
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: kbN2Kr-3bKSFLzumAWiApROiTREXI91g0IAw00F-y_Q
id: likert_satisfaction
label: 'Likert: Satisfaction'
category: Likert
likert: true
options: |
  1: Very Unsatisfied
  2: Unsatisfied
  3: Neutral
  4: Satisfied
  5: Very Satisfied
